body.front .front-page-video {
    min-height: 100%;
    top: 0;
    left:0;
    background-color: #F7F4EA;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
   }
body.front .main-headline .headline-buttons {
    margin-bottom: 280px;
}
body.front .region-front-page-three-box{
	background-color: #f9f9f9;
}
body.front .three-part-button-block{
	background-color: transparent;
	max-width: 1200px;
	margin:0 auto;
}

body.front .education-in-three-steps {
	margin:-80px auto 50px;
	padding:0;
	box-shadow: 2px 5px 7px 2px rgba(0,0,0,.3);
	background: transparent;
}
body.front .education-in-three-steps .education-step{
	background-color: #FFF;
	position: relative;
	margin:0 ;
	padding:3vw 2vw;
	border:none;
	background-color: #f6f6f6;
	border-top: 1vw solid #f6f6f6;
	border-bottom: 1vw solid #f6f6f6;
}
body.front .education-in-three-steps .education-step:nth-child(2){
	background-color: #f9f9f9;
	border-right: 1px solid rgba(0,0,0,.2);
	border-left: 1px solid rgba(0,0,0,.2);
	border-top: 1vw solid #f9f9f9;
	border-bottom: 1vw solid #f9f9f9;
}
body.front .education-in-three-steps .education-step .ed-title{}
body.front .education-in-three-steps .education-step p{
	font-family: 'akzidenz-grotesk', sans-serif;
	margin:13px 0;
}
body.front .education-in-three-steps .education-step a.button{
	margin-bottom: 0;
}
body.front .main-content-wrapper {
	background: #FFF;
}
body.front .one-and-four{
	background-color: #555;
}

body.front .teasers {
    margin: 0 auto;
}
body.front .region-front-page-5-block .teasers .big-teaser .text-content a .big-tease-content {
    display: table-cell;
    height: 100%;
    vertical-align: bottom;
    font-size: 3.5vw;
    line-height: 1;
    font-family: 'akzidenz-grotesk-condensed',sans-serif;
}
body.front .region-front-page-5-block .teasers .big-teaser{
	height: 32vw;
}
body.front .region-front-page-5-block .teasers .big-teaser.has-multiple-teasers > .small-teaser{
	height: 16vw;
}
body.front .region-front-page-5-block .teasers .big-teaser.has-multiple-teasers > .small-teaser > .text-content {
    font-size: 32px;
    font-size: 2vw;
    font-family: 'akzidenz-grotesk-condensed', sans-serif;
    line-height: 1;
    text-shadow:5px 5px 25px rgba(0,0,0,1),0 0 15px rgba(0,0,0,1),0 0 5px rgba(0,0,0,.8);
    padding: 2%;
    z-index: 101;
}

body.front .events-info{
	padding: 6vw 0;
	margin-top:0;
	margin-bottom: 0;
	margin:0 auto;
	max-width: 1200px;
}
body.front .events-info > .event-teaser{
	box-shadow: 2px 5px 7px 2px rgba(0,0,0,.3);
}
body.front .events-info .event-teaser .event-teaser{
	box-shadow: none;
	padding-top:18vw;
}
#homeNews .news-list {
    box-shadow: 2px 5px 7px 2px rgba(0,0,0,.3);
    padding: 0 2vw;
    background-image: url(http://www.transy.edu/sites/default/files/pictures/1780-homepage-news-header.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: contain;
}
body.front .events-info .news-list > .region{
	padding:  0;
}
body.front .events-info .news-list .view-header {
    margin-top: 0px;
    padding-top: 120px;
}
body.front .events-info .news-list .view-header h6{
    font-size: 1.4vw;
}
body.front .events-info .news-list .view-footer {
    padding-bottom: 10px;
}
body.front .events-info .news-list p{
    line-height: 1.2;
    margin-bottom:1.3vw;
    font-size: 1.1vw;
    padding-right: 5px;
}
body.front .events-info .news-list p span {
    font-size: 1.3vw;
    
}
body.front .events-info .news-list p.last-p{
	margin-bottom: 0;
}
body.front .events-info .news-list p.last-p a{
	font-size: 1.2vw;
}

body.front #threeOutcomes .row.header {
    background-color: #e7e7e7;
    padding: 1.25vw 0 .5vw;
    border-bottom: 2px solid #9d2235;
    border-bottom: none;
}
body.front #threeOutcomes .row.header h2 {
    color: #9d2233;
    font-family: 'akzidenz-grotesk';
    text-transform: uppercase;
    max-width: 1200px;
    margin: 0 auto;
    font-size: 3.6vw;
    text-align:center;
}
body.front #threeOutcomes .row.header p {
    font-family: 'Warnock-Pro';
    margin-top: .7vw;
    line-height: 1.1;
    font-size: 1.3vw;
    text-align: center;
    margin: .7vw auto;
}
body.front #threeOutcomes .outcome{
	text-align: center;
  display: block;
  text-decoration: none;
  color: #555;
  position: relative;
	padding: 0 0 6vw;
	margin-top: -1px;
}
body.front #threeOutcomes .outcome:nth-child(2){
	background-color: rgba(33,33,33,0.25);
}
body.front #threeOutcomes .outcome:hover{
  text-decoration: none;
}
body.front .outcome .bounds{
	position: relative;
	max-width: 360px;
	width:50%;
	margin:0 auto;
	height: 16.667vw;
	max-height: 360px;
}
body.front .outcome .bounds > svg{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height:100%;
}

body.front .outcome:hover .bounds svg g *{
	transform-origin:center top;
	transition:transform .6s;
	transform:scale(1);
}
/*
body.front .outcome:hover .bounds svg clipPath{
	transform: scale(0.90909090909);
}
body.front .outcome:hover .bounds svg .clipped{
	transform: scale(1.1);
}
*/

body.front #threeOutcomes .outcome > h4{
	padding:0 30px;
	padding:1vw 2vw 0;
	height: 2wv;
	color:#FFF;
	text-transform: uppercase;
}
body.front #threeOutcomes .outcome > .blurb{
	font-family: "Warnock-Pro", serif;
	padding:1vw 6vw 0;
	opacity:1;
	transition:opacity 0.6s;
	color:rgb(247, 244, 234);
}
body.front #threeOutcomes .outcome:hover > .blurb{
}
body.front #threeOutcomes .outcome > .btn {
    position: absolute;
    bottom:5%;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0
}
body.front #threeOutcomes .outcome:hover > .btn {
	opacity: 1
}


body.front .transyEducationOutcomes {
    background-color: rgb(247, 244, 234);
    background-color: #555;
    overflow: hidden;
    padding: 0;
    margin-bottom: 5vw;
}

body.front .single-image{
	box-shadow: 2px 5px 7px 2px rgba(0,0,0,.6);
	margin-bottom: 5.5vw;
}
body.front .single-image h2{
	margin:10px auto;
}
body.front .single-image h4{
	margin:10px auto;
}

body.front .front #footer{
	background-color: #f5f5f5;
}

@media only screen and (max-width:992px){


body.front .events-info .event-teaser .event-teaser {
    padding-top: 0;
}
body.front .events-info .news-list .view-header h6 {
    font-size: 16px;
}
body.front .events-info .news-list p span {
    font-size: 16px;
}
body.front .outcome .bounds {
    height: 50vw;
}

}



@media only screen and (max-width:767px){
body.front .education-in-three-steps{
	width:auto;
}
body.front .education-in-three-steps .education-step{
	margin:0;
	box-shadow: none;
}
body.front .education-in-three-steps .education-step p {
    height: auto !important;
}
body.front .region-front-page-5-block .teasers .big-teaser .text-content a .big-tease-content {
    font-size: 6vw;
}
body.front .teasers .big-teaser.transy-strong .text-content br{
	display: inline-block;
}
body.front .region-front-page-5-block .teasers .big-teaser.has-multiple-teasers > .small-teaser > .text-content {
    font-size: 4vw;
}
body.front .single-image{
	margin:0;
}

body.front #threeOutcomes .row.header h2{
	font-size: 24px;
}
body.front #threeOutcomes .row.header p{
	font-size: 14px;
}
body.front #threeOutcomes .outcome > .btn{
	bottom:auto;
	top:40%;
}
body.front .events-info .news-list .view-header {
    padding-top: 32vw;
}

}

@media only screen and (min-width:768px){
	#ctaNav{
		z-index: 2000;
	}
	#ctaNav li{
		margin-left: 3px;
	}
	.scrolled #ctaNav{
		position: fixed;
		transform:translateX(50%);
	}
	.scrolled #siteHeader > .container-wrap > .navbar #ctaNav li a{
		background-color: #9D2235;
		color:#FFF;
		box-shadow: 0px 1px 5px rgba(0,0,0,.8);
		opacity: .9;
		font-size: 16px;
		text-shadow:0 0 0 rgba(0,0,0,1);
	}
	.scrolled #siteHeader > .container-wrap > .navbar #ctaNav li a:hover{
		opacity: 1;
		box-shadow: 0px 1px 5px rgba(0,0,0,.8), inset 0 0 20px rgba(0,0,0,.5);
		text-shadow:0 0 5px rgba(0,0,0,1);
	}
	.scrolled #siteHeader > .container-wrap > .navbar #ctaNav li.deposit a{
		background-color: #efeadc;
		color:#9D2235;
	}
	.scrolled #siteHeader > .container-wrap > .navbar #ctaNav li.deposit a:hover{
	}
}



@media only screen and (min-width:1201px){
body.front .events-info .news-list .view-header h6 {
    font-size: 17px;
}
body.front .events-info .news-list p {
    font-size: 14px;
}
body.front .events-info .news-list p span {
    font-size: 15px;
}
body.front .events-info .news-list p.last-p a {
    font-size: 14px;
}


body.front #threeOutcomes .row.header h2{
	font-size: calc(52px + .5vw);
}
body.front #threeOutcomes .row.header p{
	font-size: 16px;
}

}
